## libconvert-units-perl 0.43

=== debian/changelog ===
libconvert-units-perl (1:0.43-12) unstable; urgency=medium

  * Team upload.

  [ Axel Beckert ]
  * Remove obsolete "local variables:" from debian/changelog.
  * debian/copyright: Replace dead download URL with a link to upstream
    author's BackPAN directory. Issue found by DUCK.

  [ Florian Schlichting ]
  * d/control: Add Vcs-Browser and Vcs-Git fields

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.
  * debian/copyright: use Copyright-Format 1.0.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Add debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Thu, 31 Oct 2024 17:45:29 +0100

libconvert-units-perl (1:0.43-11) unstable; urgency=medium

  * Team upload.
  * Re-upload with version bumped to 1:0.43-11 in order to avoid filename
    clashes between 1:0.43-2 and the pre-epoch 0.43-2 version.
    Thanks: Andreas Beckmann for the bug report.
    Closes: #929615

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 May 2019 23:00:33 +0200

libconvert-units-perl (1:0.43-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * Take over maintenance with eloy's approval
    (https://lists.debian.org/debian-perl/2014/04/msg00033.html)
    Make Debian Perl Group the Maintainer, and move eloy to Uploaders;
    Add myself to uploaders too
  * Replace perl5 (build) dependency with plain 'perl' or ${perl:Depends}
    Closes: #786678
  * Replace debian/rules with the tiny debhelper 7 variant
  * Use source format '3.0 (quilt)'
  * Use debhelper compatibility level 8
  * Add ${misc:Depends} to dependencies; thanks, lintian
  * Declare conformance with Policy 3.9.6
  * copyright: Point to GPL-1 instead to GPL symlink
  * Add Testsuite header

 -- Damyan Ivanov <dmn@debian.org>  Tue, 21 Jul 2015 20:16:23 +0000

libconvert-units-perl (1:0.43-1) unstable; urgency=low

  * Added epoch to version

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 22 Feb 2006 22:02:19 +0100

libconvert-units-perl (0.43.1-1) unstable; urgency=low

  * Chnged version to properly upload tar.gz file

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 12 Feb 2006 23:35:09 +0100

libconvert-units-perl (0.43-10) unstable; urgency=low

  * Added debian/watch (backpan)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 12 Feb 2006 23:30:50 +0100

libconvert-units-perl (0.43-9) unstable; urgency=low

  * debian/control - section/priority changed to perl/optional

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 18 Nov 2005 17:30:55 +0100

libconvert-units-perl (0.43-8) unstable; urgency=low

  * cleaning for Standards-Version: 3.6.2

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 18 Nov 2005 17:08:00 +0100

libconvert-units-perl (0.43-7) unstable; urgency=low

  * debian/copyright - file was updated to meet new standard
  * debian/control - changed Standards-Version to 3.5.10

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 27 Jun 2003 11:23:54 +0200

libconvert-units-perl (0.43-6) unstable; urgency=low

  * debian/control - changed Standards-Version to 3.5.8.0 and Section to perl

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 29 May 2003 14:09:21 +0200

libconvert-units-perl (0.43-5) unstable; urgency=low

  * new rules file (based on libmd5-perl) build with binary-indep (closes: #157470)
  * link to LICENCE in copyright (closes: #157559)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  2 Sep 2002 11:20:20 +0200

libconvert-units-perl (0.43-4) unstable; urgency=low

  * rules file was rewritten

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon,  8 Apr 2002 15:17:26 +0200

libconvert-units-perl (0.43-3) unstable; urgency=low

  * Build-Depends changed to Build-Depends-Indep (avoid lintian error)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 17 Dec 2001 22:50:48 +0100

libconvert-units-perl (0.43-2) unstable; urgency=low

  * Arch: any changed to Arch: all

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 17 Dec 2001 22:33:30 +0100

libconvert-units-perl (0.43-1) unstable; urgency=low

  * Initial Release (closes: #123403).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 12 Dec 2001 11:11:39 +0100
