=== debian/control ===
Source: libconvert-units-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconvert-units-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconvert-units-perl.git
Rules-Requires-Root: no

Package: libconvert-units-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module for performing unit conversions
 The Units package is a collection of modules for parsing strings
 with unit measurements (such as "12pt" or "3 meters") and
 converting them to some other unit (such as "picas" or "inches").
