## libconvert-units-perl 0.43-9

=== debian/control ===
Source: libconvert-units-perl
Section: perl
Priority: optional
Maintainer: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>
Build-Depends-Indep: debhelper (>> 3.0.0), perl5
Standards-Version: 3.6.2

Package: libconvert-units-perl
Architecture: all
Depends: perl5
Description: Perl module for performing unit conversions
 The Units package is a collection of modules for parsing strings
 with unit measurements (such as "12pt" or "3 meters") and
 converting them to some other unit (such as "picas" or "inches").
